## tasmota-device-manager 0.2.13

=== debian/changelog ===
tasmota-device-manager (0.2.13-2) unstable; urgency=medium

  * Fixed paho 2 incompatibility (issue 267)

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 09 Sep 2024 05:57:47 +0200

tasmota-device-manager (0.2.13-1) unstable; urgency=medium

  * Initial release. (Closes: #1062335)

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sat, 03 Feb 2024 17:07:51 +0100
