=== debian/control ===
Source: tasmota-device-manager
Section: net
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 icoutils,
 imagemagick,
 dh-exec,
 pandoc
Standards-Version: 4.6.2
Homepage: https://github.com/jziolkowski/tdm
Vcs-Browser: https://salsa.debian.org/debian-iot-team/tasmota-device-manager
Vcs-Git: https://salsa.debian.org/debian-iot-team/tasmota-device-manager.git -b debian

Package: tasmota-device-manager
Architecture: all
Depends:
 python3-paho-mqtt (>= 2),
 ${python3:Depends},
 ${misc:Depends},
Description: GUI application to manage devices flashed with Tasmota firmware
 The Tasmota device manager provides one monitoring and management interface 
 for all Tasmota devices. 
 .
 It features a clean, readable interface, autodetection of devices, module and
 GPIO configuration, a rules editor, clean retained MQTT topic messages, 
 toggleable active querying of telemetry, passive monitoring of state and
 telemetry, relay control via context menu on device list and a MQTT console
 with payload preview.
