=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=tasmota-device-manager
# There are no tests, however pythons disvovery would need pyqt5
export PYBUILD_DISABLE=test

execute_before_dh_install:
	pandoc -s -f markdown -t man debian/tdmgr.py.md -o tdmgr.py.1
	icotool -x tdmgr.ico
	mogrify -transparent white tdmgr_*.png 
	echo ${python3:Depends}

execute_after_dh_clean:
	rm -f tdmgr_?_*.png tdmgr.py.1 

%:
	dh $@ --buildsystem=pybuild
