=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v\.?([\.\d]+)\.tar\.gz/tdm-$1\.tar\.gz/,\
downloadurlmangle=s/archive\/refs\/tags\/v\.([\.\d]+)\.tar\.gz/releases\/download\/v$1\/tdm-$1\.tar\.gz/ \
  https://github.com/jziolkowski/tdm/tags .*/v\.?([\.\d]+)\.tar\.gz debian uupdate
